• Announcements

    • Polanskiman

      DSM 6.2-23739 - WARNING   05/23/2018

      This is a MAJOR update of DSM. DO NOT UPDATE TO DSM 6.2 with Jun's loader 1.02b or earlier. Your box will be bricked.  You have been warned.   https://www.synology.com/en-global/releaseNote/DS3615xs

bayou

New Members
  • Content count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About bayou

  • Rank
    Newbie
  1. Quad Core support

    Hi, I'm using XPEnology DS3612xs DSM 4.1 build 2668++ on vmware workstation 9 (I use the OVF from this thread : viewtopic.php?f=2&t=514). It runs on a HP DL120 G7 server : the CPU is a Intel Xeon E3 1220. I assigned 4 vCPU to my VM but it seems to use only 2 cores. Am I missing something or 4 cores are not supported ? By the way, thanks a lot for doing xpenology, you've done a great job !